.f-s-20 {
    font-size: 20px;
}
.p-6-px {
    padding: 6px !important;
}
.m-w-380 {
    min-width: 380px !important;
}
.m-w-430 {
    min-width: 430px !important;
}
.logo-modified {
    padding: 0 !important;
    margin-left: -6px;
    margin-right: 0;
}
.kino-modified-username {
    text-transform: uppercase;
    font-size: 0.9rem;
}
.events-kino-btn {
    margin-left: 13px !important;
}
.event-logo-container {
    display: flex;
    /* margin-left: 10px; */
}

/* NEW KINO START */
.kino-navbar-links {
    font-weight: 500 !important;
    color: #032836;
    font-size: 13.5px;
    min-width: 64px;
    font-family: "Roboto", "Helvetica", "Arial", sans-serif;
    line-height: 1.75;
    border-radius: 4px;
    letter-spacing: 0.02857em;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
}
.kino-navbar-links:hover {
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.04);
    color: rgba(0, 0, 0, 0.87);
}
.kino-navbar-authentication {
    z-index: 10;
    max-width: 430px;
}
.hamburger-menu-container {
    display: none;
}
.navbar {
    padding: 0 !important;
}
.navbar-brand {
    margin: 0 !important;
}
.kino-navbar-buttons {
    align-self: center;
    text-decoration: none;
    font-size: 13.5px;
    color: #032836 !important;
    border-radius: 5px;
    box-sizing: border-box;
    height: 37px;
    display: flex;
    align-items: center;
    padding: 6px 16px;
    font-weight: 500;
    text-transform: uppercase;
}
.auth-links .nav-item {
    margin: 0 10px;
}
.auth-links .nav-item .navbar-sign-up-btn {
    color: #032836 !important;
    font-size: 0.9rem;
    min-height: 37px;
    font-weight: 500;
    border-radius: 8px;
    padding: 2px 20px !important;
    border: 1px solid rgb(38, 50, 56);
    display: flex;
}
/* NEW KINO END */

.just-cont-space-betw {
    justify-content: space-between;
}

.kino-navbar-buttons-start {
    align-self: center;
    text-decoration: none;
    font-size: 13.5px;
    background-color: transparent;
    border-radius: 8px;
    box-sizing: border-box;
    min-height: 37px;
    display: flex;
    align-items: center;
    padding: 2px 20px;
    text-transform: uppercase;
    border: 1px solid rgb(38, 50, 56);
    outline: none;
    font-weight: 500;
    color: #032836;
}
.kino-navbar-buttons-start:hover {
    background-color: rgba(0, 0, 0, 0.04) !important;
}
.kino-navbar-buttons-start:disabled {
    background-color: #eee !important;
    color: #757575;
}

.kino-navbar-buttons:hover {
    background-color: #eee !important;
    text-decoration: none !important;
}
.kino-navbar-buttons:focus {
    outline: none;
}

/* NEW KINO START */
.start-a-kino-btn {
    color: #032836;
    font-size: 0.9rem !important;
    min-height: 37px;
    font-weight: 500;
    border-radius: 8px !important;
    padding: 2px 20px !important;
    border: 1px solid rgb(38, 50, 56);
    display: flex !important;
    align-items: center;
}
.start-a-kino-btn:hover {
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.04) !important;
    color: #032836 !important;
}
.dropdown-item-modified {
    padding: 0.5rem 1.5rem !important;
    color: #032836 !important;
    font-weight: 500 !important;
    font-size: 13.5px !important;
}
/* NEW KINO END */

.dropdown-menu-modified {
    top: 45px !important;
    -moz-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.3);
    background-color: #fff !important;
}
.kino-navbar-buttons:visited {
    color: #032836;
}
.a-s-center {
    align-self: center;
}
.icon-margin {
    margin-right: 10px;
    vertical-align: text-bottom;
    color: rgba(0, 0, 0, 0.54);
    font-size: 1.5rem;
}
.white-icon {
    color: #757575;
}
.events-buttons {
    display: flex;
    gap: 30px;
}
.auth-links {
    display: flex;
}
.events-auth-dropdown {
    display: none;
}

/* side menu kino */
.hamburger-button-kino {
    font-size: 2.1875rem;
    cursor: pointer;
    display: none;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 20;
    top: 0;
    right: 0;
    background-color: #fafafa;
    overflow-x: hidden;
    transition: 0.3s;
    padding-top: 60px;
    display: none;
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.3);
    white-space: nowrap;
}

.sidenav a {
    padding: 6px 16px;
    text-decoration: none;
    font-size: 0.9rem;
    display: block;
    transition: 0.3s;
    max-width: 20ch;
    border-radius: 5px;
    margin-bottom: 1rem;
    text-decoration: none !important;
}
.sidenav .closebtn {
    position: absolute;
    top: -15px;
    right: 0px;
    font-size: 46px;
    font-weight: 400;
    margin-left: 50px;
    color: #212121;
    text-decoration: none !important;
}
.hamburger-menu-custom-positioning {
    margin-top: -10px;
    margin-right: 4px;
}
.burger-list-kino {
    margin-top: 3.7rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    text-align: center;
    list-style: none;
    width: 100%;
    align-items: center;
}
.drop-shadow-kino {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    width: 100%;
}

.custom-icons-placement {
    min-width: 17ch;
    text-align: -webkit-left;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 18px;
    }
}

@media screen and (max-width: 850px) {
    .kino-navbar-buttons {
        margin: 0;
    }
}
/* @media screen and (max-width: 768px) {
  // Card id 203
  .events-buttons {
    display: none;
  }
  .logo-modified {
    margin-top: -8px !important;
  }
  .events-auth-dropdown,
  .auth-links {
    display: block;
    margin: auto;
  }
  .navbar-auth-mobile {
    width: 100%;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 1px 1px 5px 1px rgb(0 0 0 / 30%);
  }
  .sidenav {
    display: block;
  }
  .hamburger-button-kino {
    display: block;
  }
} */

/* NEW KINO */

@media screen and (max-width: 959px) {
    /* Card id 203 */
    .events-buttons {
        display: none;
    }
    .logo-modified {
        margin-top: -8px !important;
    }
    .events-auth-dropdown,
    .auth-links {
        display: block;
        margin: auto;
    }
    .navbar-auth-mobile {
        width: 100%;
        background-color: #fff;
        border-radius: 5px;
        box-shadow: 1px 1px 5px 1px rgb(0 0 0 / 30%);
    }
    .sidenav {
        display: block;
    }
    .hamburger-button-kino {
        display: block;
    }
    .hamburger-menu-container {
        display: block;
    }
    .navbar-nav {
        display: none !important;
    }
    .hamburger-menu-container {
        /* padding: 6px 8px; */
        font-size: 0.875rem;
        min-width: 64px;
        box-sizing: border-box;
        font-family: "Roboto", "Helvetica", "Arial", sans-serif;
        font-weight: 500;
        line-height: 1.75;
        border-radius: 4px;
        letter-spacing: 0.02857em;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
